from imagetext_py import EmojiOptions, FontDB

from .path import ASSETS

FontDB.LoadFromDir(str(ASSETS))

FontDB.SetDefaultEmojiOptions(EmojiOptions(
    parse_shortcodes=False, 
))

HARMONYOS_SANS_SC_BLACK = FontDB.Query("HarmonyOS_Sans_SC_Black")
HARMONYOS_SANS_SC_REGULAR = FontDB.Query("HarmonyOS_Sans_SC_Regular")
